Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Text::XForm Member List

This is the complete list of members for ipe::Text::XForm, including all inherited members.

iBBox | ipe::Text::XForm |
iDepth | ipe::Text::XForm |
iName | ipe::Text::XForm |
iRefCount | ipe::Text::XForm |
iStretch | ipe::Text::XForm |
iTranslation | ipe::Text::XForm |